﻿



.title-upper {
	font-size: 20px;
	font-weight:normal;
	text-align: left;
	padding:3px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}


.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
 * html .clear {height: 1%;}
.front .quicktabs_main{height:235px;}

#slider .span-title,
.our-sources .span-title {
    display: block;
    color: #fff;
    font-family: 'GothamRoundedBold';
    font-size: 1rem;
    line-height: 1;
}

#slider .span-title.fs-40,
.our-sources .span-title.fs-40 {
    
    padding: 0 0 0.3125rem 0;    
}
 

.rt .span-title {
    display: block;
    font-family: 'GothamRoundedLight';  
    font-size: 1.125rem;
    line-height: 1;
    text-transform: uppercase;
}
.blog-feed .blog-post-image{width:140%;display:block;-webkit-transform:translate(-14%, 0);-ms-transform:translate(-14%, 0);-o-transform:translate(-14%, 0);transform:translate(-14%, 0);border:1px solid transparent;box-shadow:0 0 6px transparent;-webkit-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}
.blog-feed .blog-post-link.hover .blog-post-image{border:1px solid #e6e6e6;box-shadow:0 0 6px rgba(0,0,0,0.25)}





.HorizontalNavBar ul.root {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 auto;
    padding: 0;
    line-height: 18px;
    font-size: 16px;
}



.HorizontalNavBarWide ul.root {
    width: 100%;
    display: table;
}


.HorizontalNavBar ul.root li {
    line-height: 22px;
    font-size: 18px;
}



.menu-dropdown li.level2 {  margin: 2px; border: none; }

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 {
	border-radius: 3px;
	background: #082f57;
	color: #fff;
}



.menu-dropdown a.level2:hover { color: #fff; background: #0c3e71; border-radius: 3px;}



.menu-dropdown a.current.level2 { font-weight: bold; }


.menu-dropdown li.level2 .level2 span.icon { margin-right: 4px; }


.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 39px; }



.menu-sidebar ul.level2 ul { padding-left: 10px; }

.skip, .skip li, .skiplist {  position: absolute;  text-indent: -5000px;}


.skip li{list-style: none outside none}

.footer{width:800px; margin:0 auto;}

.footer a{
	text-decoration:none;
	color:#FFE9B9;
}

.footer a:hover{text-decoration:underline; color:#FFF;}



#main .reading-box h2,
#main h2,
.page-title h1,
.image .image-extras .image-extras-content h3,.image .image-extras .image-extras-content h3 a,
#main .post h2,
#sidebar .widget h3,
.tab-holder .tabs li a,
.share-box h4,
.project-content h3,
.author .author_title,
h5.toggle a,
.full-boxed-pricing ul li.title-row,
.full-boxed-pricing ul li.pricing-row,
.sep-boxed-pricing ul li.title-row,
.sep-boxed-pricing ul li.pricing-row,
.person-author-wrapper,
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
.ei-title h2, #header-sticky,#header .tagline,
table th,.project-content .project-info h4,
.woocommerce-success-message .msg,.product-title, .cart-empty,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title{
	font-family:"Montserrat", Arial, Helvetica, sans-serif !important;
}


#sidebar .widget h3{font-size:13px !important;}


.post-content h3,#sidebar .widget h3,.project-content h3,.title h3,#header .tagline,.person-author-wrapper span,.product-title{
	color:#333333 !important;
}

.project-content .project-info .project-info-box a,#sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a,
.shop_attributes tr th,.image-extras a,.products-slider .price .amount,z.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title,.shop_table.order_details tr th{color:#333333 !important;}


#sidebar .widget h3, #sidebar .widget .heading h3{color:#333333 !important;}

.ls-avada, .avada-skin-rev,.clients-carousel .es-carousel li img,h5.toggle a,.progress-bar,
#small-nav,.portfolio-tabs,.faq-tabs,.single-navigation,.project-content .project-info .project-info-box,
.post .meta-info,.grid-layout .post,.grid-layout .post .content-sep,
.grid-layout .post .flexslider,.timeline-layout .post,.timeline-layout .post .content-sep,
.timeline-layout .post .flexslider,h3.timeline-title,.timeline-arrow,
.counter-box-wrapper,.table-2 table thead,.table-2 tr td,
#sidebar .widget li a,#sidebar .widget .recentcomments,#sidebar .widget_categories li,
.tab-holder,.commentlist .the-comment,
.side-nav,#wrapper .side-nav li a,.rtl .side-nav,h5.toggle.active + .toggle-content,
#wrapper .side-nav li.current_page_item li a,.tabs-vertical .tabset,
.tabs-vertical .tabs-container .tab_content,.page-title-container,.pagination a.inactive,.woocommerce-pagination .page-numbers,.bbp-topic-pagination .page-numbers,.rtl .woocommerce .social-share li,.author .author_social
{border-color:#e0dede;}

.page-template-1l-sidebar-php #sidebar, .page-template-1l-sidebar-php #sidebar-b, .page-template-1l-sidebar-php #sidebar-shell-1 {
	width: 260px;
}

.page-template-1l-sidebar-php #sidebar-shell-1 {
	margin-left: -100%;
	margin-right: 15px;
	left: auto;
	right: 275px;
}

#ie6 .page-template-1l-sidebar-php #sidebar, #ie6 .page-template-1l-sidebar-php #sidebar-b, #ie6 .page-template-1l-sidebar-php #sidebar-shell-1 {
	width: 252px;
}

#ie6 .page-template-1l-sidebar-php #sidebar-shell-1 {
}

.page-template-1r-sidebar-php #sidebar, .page-template-1r-sidebar-php #sidebar-b, .page-template-1r-sidebar-php #sidebar-shell-1 {
	width: 260px;
}

.page-template-1r-sidebar-php #sidebar-shell-1 {
	margin-left: 15px;
	margin-right: -275px;
	left: auto;
	right: auto;
}

#ie6 .page-template-1r-sidebar-php #sidebar, #ie6 .page-template-1r-sidebar-php #sidebar-b, #ie6 .page-template-1r-sidebar-php #sidebar-shell-1 {
	width: 252px;
}

#ie6 .page-template-1r-sidebar-php #sidebar-shell-1 {
}

.page-template-1l1r-sidebar-php #sidebar, .page-template-1l1r-sidebar-php #sidebar-b, .page-template-1l1r-sidebar-php #sidebar-shell-1 {
	width: 170px;
}

.page-template-1l1r-sidebar-php #sidebar-shell-1 {
	margin-left: -100%;
	margin-right: 0px;
	left: auto;
	right: 185px;
}

#ie6 .page-template-1l1r-sidebar-php #sidebar, #ie6 .page-template-1l1r-sidebar-php #sidebar-b, #ie6 .page-template-1l1r-sidebar-php #sidebar-shell-1 {
	width: 162px;
}

#ie6 .page-template-1l1r-sidebar-php #sidebar-shell-1 {
	left: 200px;
	right: 185px;
}

.page-template-2l-sidebars-php #sidebar, .page-template-2l-sidebars-php #sidebar-b, .page-template-2l-sidebars-php #sidebar-shell-1 {
	width: 170px;
}

.page-template-2l-sidebars-php #sidebar-shell-1 {
	margin-left: 0px;
	margin-right: 0px;
	left: auto;
	right: auto;
}

#ie6 .page-template-2l-sidebars-php #sidebar, #ie6 .page-template-2l-sidebars-php #sidebar-b, #ie6 .page-template-2l-sidebars-php #sidebar-shell-1 {
	width: 162px;
}

#ie6 .page-template-2l-sidebars-php #sidebar-shell-1 {
}

.page-template-2r-sidebars-php #sidebar, .page-template-2r-sidebars-php #sidebar-b, .page-template-2r-sidebars-php #sidebar-shell-1 {
	width: 170px;
}

.page-template-2r-sidebars-php #sidebar-shell-1 {
	margin-left: 0px;
	margin-right: 0px;
	left: auto;
	right: auto;
}

#ie6 .page-template-2r-sidebars-php #sidebar, #ie6 .page-template-2r-sidebars-php #sidebar-b, #ie6 .page-template-2r-sidebars-php #sidebar-shell-1 {
	width: 162px;
}

#ie6 .page-template-2r-sidebars-php #sidebar-shell-1 {
}

 #sidebar,  #sidebar-b,  #sidebar-shell-1 {
	width: 270px;
}

 #sidebar-shell-1 {
	margin-left: -100%;
	margin-right: 15px;
	left: auto;
	right: 285px;
}

#ie6  #sidebar, #ie6  #sidebar-b, #ie6  #sidebar-shell-1 {
	width: 262px;
}

#ie6  #sidebar-shell-1 {
}

.sidebar-wrap-right #sidebar-shell-1 { float: right; margin-left: 0; margin-right: 0;}

.sidebar-wrap-left #sidebar-shell-1 { float: left; margin-left: 0; margin-right: 0;}

#ie6 #sidebar-container #sidebar-shell-1, #ie6 #sidebar-container #sidebar-shell-2 { left: auto; right: auto; }

#sidebar-container.sidebar-container-left #sidebar-shell-1, #sidebar-container.sidebar-container-left #sidebar-shell-2 { float: left; margin-left: 0; margin-right: 15px; right: auto; }

#sidebar-container.sidebar-container-right #sidebar-shell-1, #sidebar-container.sidebar-container-right #sidebar-shell-2 { float: right; margin-right: 0; margin-left: 15px; right: auto; left: auto; }

.sidebar-shell {position:relative; display:block}

.sidebar-shell-left {
	float: left;
	margin-right: 15px;
}


.sidebar-shell-right {
	float: left;
	margin-left: 15px;
}


.sidebar-shell .tab-box-left {
	margin-right: 0;
}


.sidebar-shell .tab-box-right {
	margin-left: 0;
}


.popover	{
	width:auto;
	max-width:100%;
}


#mc-embedded-subscribe-form input.subscribe, .popover .submit	{
	font-size:16px;
}


.popover-container	{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:rgba(255,255,255,0.8);
	display:none;
}

.popover-close	{
	float:right;
	color:#000;
	font-family:'Helvetica Neue LT W04_47 Lt Cn',"Helvetica Neue", Helvetica, Arial;
	font-size:37px;
	font-weight:100;
}

.popover-title	{
	font-size:47px;
	font-family:'Helvetica Neue LT W04_47 Lt Cn',"HelveticaNeue-CondensedBold", "Helvetica Neue", Helvetica, Arial;
	padding:30px 0 10px;
	border-bottom:2px solid #fff;
	width:80%;
}

.popover-subtitle	{
	margin-top:40px;
	font-size:28px;
	font-family:'Helvetica Neue LT W04_47 Lt Cn',"HelveticaNeue-CondensedLight", "Helvetica Neue", Helvetica, Arial;
	font-weight:200;
}

.popover form {
	display: inline-block;
	width: 80%;
	padding: 0;
	margin: 20px 0 0;
	border: 0;
	clear: left;
}

#mc-embedded-subscribe-form input.email, .popover .search {
	width: calc(100% - 120px);
	height: 22px;
	margin: 0;
	padding: 10px 7px;
	border-top: 1px solid #b4b4b4;
	border-right: 0;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #b4b4b4;
	color: #646464;
	float: left;
	font-family:"Helvetica Neue", Helvetica, Arial;
	font-size:22px;
}


.tablet-mag-signup-box .popover-close {
    position: absolute;
    right: 10px;
    top: 10px;
}

						.popover .tablet-mag-signup-box {
							padding: 0 !important;
							background: none !important;
							width:85%;
							margin:0 auto;
						}

.alignleft {float: left;}

img.alignleft {
	padding: 4px;
	margin: 2px 8px 3px 3px;
	display: inline;
	border: 1px solid #cbcdcc;
}

	.wp-caption.alignleft{margin-right: 20px;}


 

.google-map.alignleft{margin-right:10px;}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
.front .content_main .column_2{padding:0px 20px 0px 20px;margin:0 auto 20px;}
.front .content_main .column_1 .inner_content,.front .content_main .column_2 .inner_content{overflow:hidden;background-color:#ffffff;position:relative;margin:0 0 1em;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.box .col-xs-12, .box .col-xs-7, .box .col-xs-8, .box .col-xs-4, .box .col-xs-5,.box .col-xs-2, .box .col-xs-6 {padding:2px 0;}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside {
  margin: 0 auto;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside img {
  margin-right: 10%;
  margin: 0 auto;
  display: block;
  margin-top: -45px;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside .txt-slt {
  text-align: center;
  margin: 0 auto;
  clear: both;
  width: 149px;
  line-height: 21px;
  font-size: 18px;
}

.hero-module-wrappernav ul li.slct-btn .btn-wrapper .wrap-inside .one-state {
  margin-top: 0px;
  height: 41px;
  overflow: hidden;
}
.b-product_tile .carousel{display:none}
.pdp_main .product_main_images .carousel-stage ul,.pdp_main #mainImages .carousel-stage ul{position:relative}
.pdp_main .product_main_images .carousel-stage ul .image,.pdp_main #mainImages .carousel-stage ul .image{width:100%}
.product_thumbnails .carousel.is-not-full ul{position:static}
.product_thumbnails .carousel.is-not-full .jcarousel-control{filter:alpha(opacity=0);opacity:0}
.carousel.samples{width:720px;margin:15px 0 10px 0;padding:0 30px;position:relative}
.carousel.samples .f_field_checkbox .f_label{background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAe1BMVEXazeH////azeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeHazeH////LNPIPAAAAJ3RSTlMAACuO1/gqCZj9Br01CJmW2JUs/C0ukDP69AzVMtaR1JfBBQva+/USxw0NAAAAAWJLR0QB/wIt3gAAAJNJREFUGNNtj8kSgjAQRIcQJAmrA7KJENz6///QhBJz8VVN1fQ7dRM5RCyTRMYn90buUqWxo1XqhckAlRdFXgKZcaJCLWhH1DhHxA1a+nJBw9ShpB8lOpLog+hR0wAThMFAI6YgJox0xRzEjBstUEEoLMQa4sgMzd6uR7EV1lffXHW+P1gBm/k3ztHa5+strZ8QfQDkvQwYJIVclAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxNC0wNC0yMlQyMToxOTo1NyswMDowMBAIrUEAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTQtMDQtMjJUMjE6MTk6NTcrMDA6MDBhVRX9AAAAAElFTkSuQmCC") no-repeat 1px 2px;display:inline-block;padding-left:20px;line-height:22px;min-height:22px}
.ie8 .carousel.samples .f_field_checkbox .f_label{background-image:none}
.carousel.samples .f_field_checkbox .f_checkbox{position:absolute;visibility:hidden}
.ie8 .carousel.samples .f_field_checkbox .f_checkbox{visibility:visible}
.carousel.samples .f_field_checkbox .f_checkbox:checked+.f_label,.ie .carousel.samples .f_field_checkbox.f_checked .f_label{background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAWCAMAAAARtodwAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABO1BMVEVGJmrazeGYg6xHJ2pGJmpGJmpGJmpGJmrazeHazeHazeHazeHazeHazeGYg6xGJmpGJmrazeHazeHazeFXOnhGJmpHJ2pqT4fazeHazeHazeFLK27azeGgjLJLK25GJmpGJmpTNXXazeHazeFGJmpGJmpGJmpGJmpGJmrazeHazeFGJmpGJmpGJmrazeFGJmpGJmpGJmpGJmpGJmpGJmpGJmrazeHazeFGJmpGJmrazeHazeFGJmpGJmpGJmpGJmrZzOBGJmpGJmpGJmrYy+DRw9pGJmpGJmpNLnBrT4dIKGvazeHazeFsUYlHJ2phRYBGJmpGJmpGJmrazeHazeHazeHazeFGJmpGJmpGJmpGJmpGJmpGJmpGJmrazeG9rMq1pMS6qceYg6y0osJaPHpJKm2eirGsmbz///8tSvsZAAAAXXRSTlMAAAAAJFbrfyyQ2Pr01LIRCgmY/ewC4OszBgzjvbPeGY+ylvz7NCn5Ii2ZXf5h103li24J72PVMsJ81pGC1aGlmPQaSf2cKzHM2rEFC+vb4w7F85fa+/UmQIBngR25ZgYeAAAAAWJLR0Roy2z0IgAAAQpJREFUGNNd0NdSAlEQBNAeA+4CBnYNgFlMICKKioo554RZe8z6/3/gsKVUST+emrlTfQFAflMHNCBIVRpDTX/iuOFItLmFbA2gLeb5ankm22MiQEdn14t68USym3ztSYit9JJ9/cAAORjWIRMn9UYOj4ySY+NpTTkQVzMTZDZETkIy6kJyGscULXm7GtcwJKL22rTJjElCI5CoJlGYrQzNQZIahcxrEQu2Y7SIoi5BSuotkytYNVpb15Jd99/JjU1gK0t+bNt12fkkdytN9/bJA2uBQ/LLc46OHU+/T07rbZg8C5qq+l7s3EYueFlIl6+ub3LldKU5bsm76p8Fcs8H/Jf8I2rkCTXyA0LDNpKnET2UAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA0LTIyVDIxOjE5OjQ3KzAwOjAw3KKt3wAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNC0yMlQyMToxOTo0NyswMDowMK3/FWMAAAAASUVORK5CYII=") no-repeat 0 0}
.carousel.samples *{-webkit-tap-highlight-color:transparent}
.carousel.samples .f_field_checkbox{position:absolute;bottom:0;left:0;right:0;margin:0}
.carousel.samples .f_field_checkbox .f_error_message{display:none}
.carousel.samples .sample_item{position:relative;width:165px;min-height:247px;padding:0 10px 53px;text-align:center;font-size:12px}
.carousel.samples .sample_item .product_description{display:none}
.carousel.samples .sample_item #change_variation{color:#46166b;border-bottom:1px solid #d5cddc;cursor:pointer;display:inline-block;margin:7px 0}
.carousel.samples .sample_item #change_variation:hover{border-bottom:1px solid #fff}
.carousel.samples .sample_item.locked-sample{filter:alpha(opacity=40);opacity:.4}
.carousel.samples .sample_item.locked-sample .locked-div{width:100%;height:100%;position:absolute;top:0;left:0;z-index:10}
.carousel.samples .sample_item .variation_detail .attribute .label{display:none}
.carousel.samples .sample_item .variation_detail .attribute .value{color:#b69fc5;font-family:"ProximaNova-Semibold",sans-serif;text-transform:uppercase}
.carousel.samples .sample_item .variation_detail .change_variation{bottom:40px;left:0;position:absolute;right:0 !important;text-align:center;color:#46166b;text-decoration:underline;cursor:pointer}
.carousel.samples .sample_item .variation_detail .change_variation.f_error_message{color:#ec008c}
.carousel.samples .sample_subtitle{display:block;margin:0 0 5px 0}
.carousel.samples .b-product_img{margin:0 0 12px 0;width:100%;max-width:105px}
.carousel.samples h3{text-transform:uppercase;margin:0 0 5px 0;font:12px/1.2em "ProximaNova-Bold",sans-serif}
.carousel.samples .jcarousel-control{top:50%;position:absolute;width:35px;height:26px;line-height:1;margin:-13px 0 0;font-family:"urbde-ico",sans-serif;font-size:26px;text-align:center}
.carousel.samples .jcarousel-control:hover{text-decoration:none;color:#46166b}
.carousel.samples .jcarousel-control.disabled{filter:alpha(opacity=30);opacity:.3}
.ie8 .carousel.samples .jcarousel-control.disabled{-ms-filter:"alpha(opacity=30)"}
.carousel.samples .jcarousel-prev{left:-9px}
.carousel.samples .jcarousel-prev:before{content:"\e61e";display:inline-block;line-height:26px}
.carousel.samples .jcarousel-next{right:-10px}
.carousel.samples .jcarousel-next:before{content:"\e61d";display:inline-block;line-height:26px}
.carousel.samples .attribute .label{color:#b69fc5;font-family:"ProximaNova-Semibold",sans-serif;text-transform:uppercase}
.ie8 .carousel.samples .sample_item.locked-sample{-ms-filter:"alpha(opacity=40)"}
.hp_hero .carousel-direction-controls{width:960px;margin:0 auto;position:absolute}
.udskin_product_carousel .carousel.is-not-full ul{position:static}
.udskin_product_carousel .carousel.is-not-full .jcarousel-control{display:none}

.followus {
float: right;
margin-left: 0;
width: 31%;
clear: both;
color: #fff;
font-size: 18px;
font-weight: 600;
}

.followus span {
float: left;
display: block;
clear: none;
width: 100%;
padding: 5px 0 0 0;
}

.followus ul {
float: right;
width: auto;
display: block;
margin: 0;
padding: 0;
}

.followus ul li {
display: block;
float: left;
width: auto;
clear: none;
padding: 0 4px;
}

#main-footer .footcol1, #main-footer .footcol2, #main-footer .footcol3, #main-footer .footcol4{float:left; width:220px; margin-right:20px}

#main {font-size:1.3em;line-height:140%;}


#main .foreground, #message, #showcase, .leading, #page {position:relative;}

#main-content {border-bottom:1px solid #ddd;}

#main-content li .active a {font-weight: normal;}
